<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
       android:background="@color/pay_color_FFFFFF">

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="68dp">

        <RelativeLayout
                android:id="@+id/rl_back"
                android:layout_width="40dp"
                android:layout_height="match_parent">

            <ImageView
                    android:layout_width="9dp"
                    android:layout_height="18dp"
                    android:layout_centerVertical="true"
                    android:layout_marginLeft="15dp"
                    android:src="@drawable/pay_img_pay_back"/>
        </RelativeLayout>


        <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:text="选择优惠"
                android:textColor="@color/pay_color_242424"
                android:textSize="17sp"
                android:textStyle="bold"/>
    </RelativeLayout>

    <View style="@style/pay_divide_color_style"/>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/rv_content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"/>

        <RelativeLayout
                android:id="@+id/rl_empty"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:visibility="gone">

            <ImageView
                    android:id="@+id/img"
                    android:layout_width="46dp"
                    android:layout_height="35dp"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="75dp"
                    android:src="@drawable/pay_img_empty"/>

            <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_below="@+id/img"
                    android:layout_centerHorizontal="true"
                    android:layout_marginTop="10dp"
                    android:text="还没有优惠券哦"
                    android:textColor="@color/pay_color_999999"
                    android:textSize="13sp"/>
        </RelativeLayout>

    </LinearLayout>
</merge>